input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type='number'],
input[type="number"]:hover,
input[type="number"]:focus {
    appearance: none;
    -moz-appearance: textfield;
}

.korob {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}

.containers h1 {margin: 0;}
.containers {
  text-align: center;
  padding: 20px;
  border: 2px solid #545454;
  border-radius: 10px;
  background-color: #101010;
}

.containers input {
  padding: 10px;
  font-size: 16px;
  margin: 10px;
  width: 220px;
  outline: none;
  border: 1px solid #545454;
  border-radius: 5px;
}

.containers button {
  padding: 10px 20px;
  font-size: 16px;
  background-color: #546b14;
  color: #dddddd;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.containers button:hover {
  background-color: #688517;
}

#win {
  margin-top: 20px;
  display: none;
}

#win p:first-child {
  font-size: 24px;
  font-weight: bold;
}

#randomNumber {
  font-size: 60px;
  font-weight: bold;
  margin: 0;
  transition: transform 1s ease-in-out;
}